/* Appearance of the Calendar-Modul */

.calendar
{
	width : 180px;
	height: 180px;
}

.calendar .headline 
{
	font: normal 11px Tahoma, Serif, Arial, sans-serif;	
	color: #fff;
	font-weight: bold;
	background-color: #CB2409;
	border-bottom : 1pt solid Black;
	border-left : 1pt solid Black;
	border-right: 1pt solid Black;
	border-top : 1pt solid Black;
/*	background : url(ice.jpg);*/
}
.calendar .headings 
{
	background-color: #CB2409;
	font: bold 11px Tahoma, Serif, Arial, sans-serif;	
	color: #fff;
	padding-top: 1px;
}
.calendar .headline A:link 
{
	font: normal 11px Tahoma, Serif, Arial, sans-serif;	
	color: #FFFFFF;
	text-decoration: none;
}

.calendar .headline A:visited 
{
	font: normal 11px Tahoma, Serif, Arial, sans-serif;	
	color: #FFFFFF;
	text-decoration: none;
}

.calendar .headline A:hover 
{
	font: normal 11px Tahoma, Serif, Arial, sans-serif;	
	color: #737057;
	text-decoration: none;
}

.calendar .headline .today_select  
{
	background-color: #FA5035;
	border-top: 1pt solid Black; 
	font: normal 11px Tahoma, Serif, Arial, sans-serif;	
	color: #FFFFFF;
	text-align : center;
	text-decoration: none;
}

.calendar .overview 
{
	background-color: #FFFFFF;
	font: normal 11px Tahoma, Serif, Arial, sans-serif;	
	text-align : center;
	border-left : 1pt solid Black;
	border-right: 1pt solid Black;
	border-bottom : 1pt solid Black;
	height: 15px;
	width: 100%;
}

.calendar .overview A:link 
{
	font: normal 11px Tahoma, Serif, Arial, sans-serif;	
	color: #000;
	text-decoration: none;
}

.calendar .overview A:visited 
{
	font: normal 11px Tahoma, Serif, Arial, sans-serif;	
	color: #000;
	text-decoration: none;
}

.calendar .overview A:hover
{
	font: normal 11px Tahoma, Serif, Arial, sans-serif;	
	color: #CB2409;
	text-decoration: none;
}

.calendar .overview .last_month 
{
	color: #ccc;
}

.calendar .overview .next_month 
{
	color: #ccc;
}

.calendar .overview #today 
{
	background-color: #ddd;
	border: 1px solid #aaa;
}

.calendar .overview #selected 
{
	background-color: #fff;
	border: 1px solid #aaa;
}

.calendar .overview .dayname 
{
	background-color: #fff;
	font: bold 11px Tahoma, Serif, Arial, sans-serif;	
	margin-top: auto;
	margin-bottom: auto;
}

.calendar .overview .reserved 
{
	background-color: #FA5035;
	border: 1px solid #aaa;
	color: #000;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}
.white
{
	font: normal 12px Tahoma, Serif, Arial, sans-serif;
	color: #fff;	
}

/* Appearance of the Eventlist */

.event_list_title   
{
	font: bold 11px Tahoma, Serif, Arial, sans-serif;	
	color: #000;
	background-color: #fff;	
	text-align: left;
	text-transform: uppercase;
	padding-left: 4px;
	padding-bottom: 3px;
}

.event_list 
{
	width : 99%;
	height: auto;
	background-color: #FFFFFF;
	font: normal 11px Tahoma, Serif, Arial, sans-serif;
	color: #fff;	
	border : 1px solid Black;
	text-align: left;
	margin-right: 0px;
}

.event_list .headings 
{
	font: normal 11px Tahoma, Serif, Arial, sans-serif;	
	color: #fff;
	background-color: #FA5035;
	padding: 2pt 0pt 2pt 0pt;
}

.event_list .col_status 
{
	width: 7%;
	border-bottom: 1px solid #000000;
	line-height: 1.8;
}

.event_list .col_date 
{
	width: 30%;
	font: normal 12px Tahoma, Serif, Arial, sans-serif;	
	color: #fff;
	border-bottom: 1px solid #000000;
	line-height: 1.8;
}

.event_list .col_event 
{
	width: 35%;
	font: normal 12px Tahoma, Serif, Arial, sans-serif;	
	color: #fff;
	border-bottom: 1px solid #000000;
	line-height: 1.8;
}
.event_list .col_loc 
{
	width: 28%;
	font: normal 12px Tahoma, Serif, Arial, sans-serif;	
	color: #fff;
	border-bottom: 1px solid #000000;
	line-height: 1.8;
}

.event_list .status 
{
	font: normal 11px Tahoma, Serif, Arial, sans-serif;	
	color: #CB2409;
	padding-top: 0px;
	padding-bottom: 0px;
	line-height: 2;
	vertical-align: top;
}

.event_list .date 
{
	font: normal 11px Tahoma, Serif, Arial, sans-serif;	
	color: #000;
	line-height: 2;
	vertical-align: middle;
}

.event_list .event 
{
	font: normal 11px Tahoma, Serif, Arial, sans-serif;	
	color: #000;
	line-height: 2;
	vertical-align: middle;
}
.event_list .loc 
{
	font: normal 11px Tahoma, Serif, Arial, sans-serif;	
	color: #000;
	line-height: 2;
	vertical-align: middle;
}

.event_list A  
{
	font: normal 11px Tahoma, Serif, Arial, sans-serif;	
	color: #000;
  	text-decoration: none;
}

.event_list A:hover  
{
	font: normal 11px Tahoma, Serif, Arial, sans-serif;	
	color: #aaa;
  	text-decoration: none;
}

.event_list .error_message 
{
	font: normal 11px Tahoma, Serif, Arial, sans-serif;	
	color: #000000;
	margin-left : auto;
	margin-right : auto;
	padding-left : 10pt;
	padding-right : 10pt;
	padding-top: 10pt;
	padding-bottom: 10pt;
	background-color: #FFFFFF;
}
	
.cal_view_select 
{
	background-color:#ffffff; 
	border: 0px solid #000000; 
	font: normal 11px Tahoma, Serif, Arial, sans-serif;
	color: #000;
	vertical-align: bottom; 
	width: 200px; 
	height: 18px; 
	margin-left: 0px; 
	margin-top: 0px;
}
	

/* Appearance for Event-Infos */

.event_info 
{
	width: 99%;
	height: auto;
	background-color: #FFFFFF;
	font: normal 11px Tahoma, Serif, Arial, sans-serif;	
	border : 1px solid #000000;
	text-align: left;
	margin-right: 6px;
}

.event_info .headings 
{
	font: bold 11px Tahoma, Serif, Arial, sans-serif;	
	color: #FFFFFF;
	background-color: #A29E7A;
	padding: 3pt 0pt 3pt 3pt;
/*	background : url(ice.jpg);*/
}

.event_info .title 
{
	width: 50%;
	background-color: #FA5035;
	font: normal 11px Tahoma, Serif, Arial, sans-serif;	
	color: #fff;
	border-bottom : 1pt solid #000000;
	text-align: left;
	padding-right: 1px;
	line-height: 1.8;
}

.event_info .date 
{
	width: 40%;
	background-color: #FA5035;
	font: normal 11px Tahoma, Serif, Arial, sans-serif;	
	color: #fff;
	border-bottom : 1pt solid #000000;
	text-align: left;
	padding-left: 10px;
	line-height: 1.8;
}

.event_info .description 
{
	font: normal 11px Tahoma, Serif, Arial, sans-serif;	
	color: #000;
	padding: 7px 60px 7px 8px;
	line-height: 1.8;
}

.line_color0 
{
	background-color: #fff;
	padding-top: 2px;
	padding-bottom: 2px;
}

.line_color1 
{
	background-color: #F5F5F5;
	padding-top: 3px;
	padding-bottom: 3px;
}

.author_info {
	font: normal 9px Tahoma, Serif, Arial, sans-serif;	
	color: #A29E7A;
}

.author_info A:link
{
	font: normal 9px Tahoma, Serif, Arial, sans-serif;	
	color: #A29E7A;
	text-decoration: none;
}
.author_info A:hover 
{
	font: normal 9px Tahoma, Serif, Arial, sans-serif;	
	color: #000000;
	text-decoration: none;
}

.next_event_select  
{
	font: normal 11px Tahoma, Serif, Arial, sans-serif;	
	color: #000;
	margin-left: 0px; 
	margin-top: 0px;
}

.next_event_select A 
{
	font: normal 11px Tahoma, Serif, Arial, sans-serif;	
	color: #000;
	background-color: transparent;
	text-align: left;
	text-decoration: none;
}


.qs_months, .qs_prev_years, .qs_next_years 
{
	zindex : 1000;
	position : absolute;
	width:100px;
	background-color: #77AADD;
	border: 1pt solid Black; 
	padding-left: 5px;
	padding-right: 5px;
	visibility: hidden;
}

.qs_months table, .qs_prev_years table, .qs_next_years table 
{
	font: normal 11px Tahoma, Serif, Arial, sans-serif;	
}

.qs_months table A, .qs_prev_years table A, .qs_next_years table A 
{
	display:block; 
	width: 30px;
	text-decoration : none;
	color: black;
}

.qs_months table A:hover, .qs_prev_years table A:hover, .qs_next_years table A:hover 
{
	display:block; 
	width: 30px;
	background-color: red;
	color: white;
}


/* Calendar Admin */

/* Appearance of Administration Frontend */
.admin 
{
	position: relative;
	top: -70px;
	left: 45px;
	background-color: #eee;
	border: 1px solid #000;
	width: 90%;
	margin-bottom: 30px;
	margin-left: 0px;
	margin-right: 0px;
	z-index: 12;
}
.admin .title 
{
	background-color : #CB2409;
	font: bold 12px Tahoma, Serif, Arial, sans-serif;	
	color : #fff;
	text-align : center;
	border-bottom : 1px solid Black;
	padding : 5px;
}

.admin .footline 
{
	background-color: #ddd;
	font: normal 11px Tahoma, Serif, Arial, sans-serif;	
	color: #000;
	border-top: 0px solid Black;
	padding-left: 25px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.admin .footline A
{
	font: normal 11px Tahoma, Serif, Arial, sans-serif;	
	color : #000;
	text-decoration: none;
}
.admin .footline A:hover
{
	font: normal 11px Tahoma, Serif, Arial, sans-serif;	
	color : #aaa;
	text-decoration: none;
}

.admin .index 
{
	font: normal 11px Tahoma, Serif, Arial, sans-serif;	
	color: #000;
	background-color: #ddd;
}

.admin .index .icons 
{
	font: normal 10px Tahoma, Serif, Arial, sans-serif;	
	color : #000;
	width: 80px;
	padding-left: 30px;
	padding-right: 0px
	text-align: left;
	vertical-align: middle;
	border-bottom: 1px solid #000000;
	line-height: 2;
}

.admin .index .date 
{
	width: 150px;
	font: normal 11px Tahoma, Serif, Arial, sans-serif;	
	color: #000;
	border-bottom: 1px solid #000000;
	line-height: 2;
}

.admin .index .event 
{
	width: 220px;
	font: normal 11px Tahoma, Serif, Arial, sans-serif;	
	color: #000;
	border-bottom: 1px solid #000000;
	line-height: 2;
}
.admin .index .loc 
{
	font: normal 11px Tahoma, Serif, Arial, sans-serif;	
	color: #000;
	border-bottom: 1px solid #000000;
	line-height: 2;
}

.admin .index th 
{
	text-align: left;
	font: normal 11px Tahoma, Serif, Arial, sans-serif;
	border-bottom: 1px solid #000000;	
	padding-top : 7px;
	padding-bottom : 7px;
}
.admin .index td 
{
	text-align: left;
	font: normal 11px Tahoma, Serif, Arial, sans-serif;
	border-bottom: 1px solid #000000;	
	padding-top : 3px;
	padding-bottom : 3px;
}
.admin .index .title2 
{
	text-align: left;
	font: bold 11px Tahoma, Serif, Arial, sans-serif;
	border-bottom: 1px solid #000000;
	color: #000;
	padding-top : 10px;
	padding-bottom : 10px;
}
.nav_page
{
	padding-left: 0px;
}

.input_box 
{
	width: 55%;
	font: normal 11px Tahoma, Serif, Arial, sans-serif;
	padding: 5px;
	margin: 0px;
	color: #000;
	background-color: #eee;
	text-align: left;
}
select.editor
{
	background-color:#ffffff; 
	border: 1px solid #000000;
	font: normal 11px Tahoma, Serif, Arial, sans-serif;
	color: #000000;
	vertical-align: middle; 
	width: 120px; 
	height: 18px; 
	margin-left: 0px; 
	margin-top: 0px;
	text-align : left;
}